Bug 26335 - Bugzilla URL isn't intuitive
Bugzilla URL isn't intuitive
Status: CLOSED WONTFIX
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity low
: ---
: ---
Assigned To: Web Development
Web Development
http://bugzilla.redhat.com/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-06 13:22 EST by Pierre Phaneuf
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-24 18:18:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pierre Phaneuf 2001-02-06 13:22:37 EST
The mentioned URL puts up a (very bare) page with three links: one to
Bugzilla, and two to things *completely* unrelated to Bugzilla. I can't
figure out how one would type in "bugzilla.redhat.com" to get to these two
other resources!

Typing in "bugzilla.redhat.com" should bring up Red Hat's Bugzilla
directly.
Comment 1 Pierre Phaneuf 2001-02-06 13:23:08 EST
This isn't a big thing, lowering severity a bit.
Comment 2 Tom Lancaster 2001-04-24 18:18:06 EDT
I agree. I'll see what we can do about that.
Comment 3 Tom Lancaster 2002-11-19 19:06:08 EST
We're not going to fix this. Nobody else has complained, and the URL is widely
enough publicized that it's not a problem.

Note You need to log in before you can comment on or make changes to this bug.